@charset "euc-jp";
/*
------------------------------------------------------------------------ basic */
/*
------------------------------------------------------------------------ header */
/*
------------------------------------------------------------------------ contents */
h2.headline {
	width: 580px;
	height: 48px;
	overflow: hidden;
	margin: 10px auto 0;
	padding: 0;
}

div#block {
	width: 580px;
	height: 100%;
	overflow: hidden;
	margin: 0 auto;
	padding: 0;
}

div#profile {
	overflow: hidden;
	margin: 20px auto 0;
	padding: 0;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
}
div#profile p {
	width: 100%;
	margin: 0 0 30px;
}
div#profile dl {
	width: calc(100% - 191px);
	overflow: hidden;
	margin: 0 0 0 20px;
	padding: 0;
	font-family: "¥Ò¥é¥®¥Î¥´¥·¥Ã¥¯ Pro W3","Hiragino Gothic Pro","¥á¥¤¥ê¥ª","Meiryo","£Í£Ó £Ð¥´¥·¥Ã¥¯","MS Gothic", san-serif;
}

div#profile dl dt {
	width: 65px;
	padding: 2px 0;
	display: inline;
	float: left;
	color: #293d66;
	line-height: 1.2;
	font-weight: bold;
}

div#profile dl dd {
	margin: 0 0 20px 65px;
	padding: 0;
}

div#profile dl dd ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	border-left: #ccc solid 1px;
}

div#profile dl dd ul li {
	margin: 0 0 0 10px;
	padding: 0 0 0 10px;
	position: relative;
}
div#profile dl dd ul li::before {
	content: '';
	width: 6px;
	height: 6px;
	position: absolute;
	top: 9px;
	left: 0;
	background-color: #333;
	border-radius: 50%;
}


div#profile p.extra {
	color: #666;
	font-size: 10px;
	font-family: "¥Ò¥é¥®¥Î¥´¥·¥Ã¥¯ Pro W3","Hiragino Gothic Pro","¥á¥¤¥ê¥ª","Meiryo","£Í£Ó £Ð¥´¥·¥Ã¥¯","MS Gothic", san-serif;
	text-align: right;
}
div#profile p.policy {
	padding: 20px;
	border: 1px solid #333;
}
div#profile p.policy img {
	margin: 0 auto 20px;
	display: block;
}

h3.heading {
	width: 580px;
	height: 33px;
	overflow: hidden;
	margin: 30px 0 0;
	padding: 0;
}

div#block p.text {
	width: 560px;
	height: 100%;
	overflow: hidden;
	margin: 16px auto 0;
	padding: 0;
	font-size: 16px;
	font-family: "¥Ò¥é¥®¥Î¥´¥·¥Ã¥¯ Pro W3","Hiragino Gothic Pro","¥á¥¤¥ê¥ª","Meiryo","£Í£Ó £Ð¥´¥·¥Ã¥¯","MS Gothic", san-serif;
}
